.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.240000px;}
.lsd{letter-spacing:-0.100800px;}
.ls8{letter-spacing:-0.048000px;}
.ls1f{letter-spacing:-0.026352px;}
.ls1c{letter-spacing:-0.021960px;}
.ls6{letter-spacing:-0.019200px;}
.lsa{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004800px;}
.ls4{letter-spacing:0.009600px;}
.ls10{letter-spacing:0.014400px;}
.ls7{letter-spacing:0.019200px;}
.ls13{letter-spacing:0.021960px;}
.lsb{letter-spacing:0.024000px;}
.ls1b{letter-spacing:0.026352px;}
.ls1{letter-spacing:0.027960px;}
.ls2{letter-spacing:0.028800px;}
.ls15{letter-spacing:0.030744px;}
.ls5{letter-spacing:0.033600px;}
.ls19{letter-spacing:0.035136px;}
.lse{letter-spacing:0.038400px;}
.ls16{letter-spacing:0.039528px;}
.ls20{letter-spacing:0.043920px;}
.ls11{letter-spacing:0.048000px;}
.ls14{letter-spacing:0.052704px;}
.ls21{letter-spacing:0.057096px;}
.ls3{letter-spacing:0.057600px;}
.ls1d{letter-spacing:0.061488px;}
.ls18{letter-spacing:0.065880px;}
.ls1a{letter-spacing:0.070272px;}
.ls1e{letter-spacing:0.074664px;}
.ls12{letter-spacing:0.102144px;}
.ls17{letter-spacing:0.118584px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.162792px;}
.ws5{word-spacing:-0.153600px;}
.ws4{word-spacing:-0.129600px;}
.wse{word-spacing:-0.105600px;}
.ws11{word-spacing:-0.091200px;}
.ws1{word-spacing:-0.089472px;}
.ws16{word-spacing:-0.086400px;}
.wsb{word-spacing:-0.081600px;}
.wsd{word-spacing:-0.072000px;}
.ws3{word-spacing:-0.057600px;}
.ws12{word-spacing:-0.052800px;}
.ws14{word-spacing:-0.048000px;}
.ws18{word-spacing:-0.038400px;}
.wsf{word-spacing:-0.033600px;}
.ws2{word-spacing:-0.028800px;}
.ws15{word-spacing:-0.024000px;}
.ws7{word-spacing:-0.019200px;}
.ws13{word-spacing:-0.014400px;}
.ws22{word-spacing:-0.013176px;}
.wsc{word-spacing:-0.009600px;}
.ws1f{word-spacing:-0.008784px;}
.ws9{word-spacing:-0.004800px;}
.ws1d{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws25{word-spacing:0.004392px;}
.ws10{word-spacing:0.004800px;}
.ws1a{word-spacing:0.008784px;}
.wsa{word-spacing:0.014400px;}
.ws24{word-spacing:0.017568px;}
.ws6{word-spacing:0.019200px;}
.ws1c{word-spacing:0.021960px;}
.ws1e{word-spacing:0.026352px;}
.ws1b{word-spacing:0.030744px;}
.ws20{word-spacing:0.035136px;}
.ws19{word-spacing:0.039528px;}
.ws8{word-spacing:0.048000px;}
.ws21{word-spacing:0.083448px;}
.ws23{word-spacing:0.087840px;}
._3{margin-left:-1.062864px;}
._1{width:1.008000px;}
._0{width:22.656000px;}
._2{width:26.611128px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs3{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.y3b{bottom:22.450825px;}
.y3a{bottom:33.531966px;}
.y39{bottom:44.685350px;}
.y38{bottom:55.766490px;}
.y25{bottom:63.153939px;}
.y37{bottom:66.847631px;}
.y0{bottom:75.441919px;}
.y36{bottom:75.683454px;}
.y24{bottom:79.811515px;}
.y23{bottom:96.469091px;}
.y22{bottom:113.126667px;}
.y21{bottom:129.784242px;}
.y20{bottom:146.441818px;}
.y1f{bottom:163.099394px;}
.y1e{bottom:178.742799px;}
.y1d{bottom:189.823939px;}
.y1c{bottom:201.918788px;}
.y1b{bottom:218.576364px;}
.y1a{bottom:235.233939px;}
.y19{bottom:251.891515px;}
.y18{bottom:268.549091px;}
.y17{bottom:285.206667px;}
.y16{bottom:301.864242px;}
.y15{bottom:318.521818px;}
.y14{bottom:335.106970px;}
.y13{bottom:351.692121px;}
.y35{bottom:357.051732px;}
.y12{bottom:368.494545px;}
.y34{bottom:372.333175px;}
.y11{bottom:385.152121px;}
.y33{bottom:387.614618px;}
.y10{bottom:401.809697px;}
.y32{bottom:402.896061px;}
.yf{bottom:418.467273px;}
.ye{bottom:435.124848px;}
.y31{bottom:451.494321px;}
.yd{bottom:451.782424px;}
.y30{bottom:466.775763px;}
.yc{bottom:468.440000px;}
.y2f{bottom:481.984311px;}
.yb{bottom:485.097576px;}
.y2e{bottom:497.265754px;}
.ya{bottom:501.755152px;}
.y2d{bottom:512.547197px;}
.y9{bottom:518.412727px;}
.y2c{bottom:527.828639px;}
.y8{bottom:535.070303px;}
.y2b{bottom:543.110082px;}
.y7{bottom:551.727879px;}
.y2a{bottom:558.318630px;}
.y6{bottom:568.385455px;}
.y29{bottom:573.600072px;}
.y5{bottom:585.043030px;}
.y28{bottom:588.881515px;}
.y4{bottom:601.555758px;}
.y27{bottom:604.452727px;}
.y3{bottom:618.648125px;}
.y26{bottom:620.965455px;}
.y2{bottom:638.057576px;}
.y1{bottom:653.846061px;}
.h6{height:35.411250px;}
.h7{height:48.723750px;}
.h8{height:51.576572px;}
.h2{height:53.250000px;}
.h4{height:54.960938px;}
.h5{height:56.367839px;}
.h3{height:64.029492px;}
.h1{height:645.179293px;}
.h0{height:738.727273px;}
.w1{width:849.777778px;}
.w0{width:956.000000px;}
.x0{left:45.265152px;}
.x6{left:67.571818px;}
.x5{left:215.172424px;}
.x2{left:227.122424px;}
.x4{left:245.807879px;}
.x3{left:253.629436px;}
.x8{left:344.088054px;}
.x1{left:386.890303px;}
.x7{left:430.200000px;}
.xd{left:547.527497px;}
.xe{left:569.254183px;}
.xc{left:625.383333px;}
.xb{left:701.935758px;}
.xa{left:709.612727px;}
.x9{left:888.573030px;}
.xf{left:894.511818px;}
.x10{left:931.882735px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.265105pt;}
.lsd{letter-spacing:-0.111344pt;}
.ls8{letter-spacing:-0.053021pt;}
.ls1f{letter-spacing:-0.029108pt;}
.ls1c{letter-spacing:-0.024257pt;}
.ls6{letter-spacing:-0.021208pt;}
.lsa{letter-spacing:-0.015906pt;}
.lsf{letter-spacing:-0.005302pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.005302pt;}
.ls4{letter-spacing:0.010604pt;}
.ls10{letter-spacing:0.015906pt;}
.ls7{letter-spacing:0.021208pt;}
.ls13{letter-spacing:0.024257pt;}
.lsb{letter-spacing:0.026510pt;}
.ls1b{letter-spacing:0.029108pt;}
.ls1{letter-spacing:0.030885pt;}
.ls2{letter-spacing:0.031813pt;}
.ls15{letter-spacing:0.033960pt;}
.ls5{letter-spacing:0.037115pt;}
.ls19{letter-spacing:0.038811pt;}
.lse{letter-spacing:0.042417pt;}
.ls16{letter-spacing:0.043663pt;}
.ls20{letter-spacing:0.048514pt;}
.ls11{letter-spacing:0.053021pt;}
.ls14{letter-spacing:0.058217pt;}
.ls21{letter-spacing:0.063068pt;}
.ls3{letter-spacing:0.063625pt;}
.ls1d{letter-spacing:0.067920pt;}
.ls18{letter-spacing:0.072771pt;}
.ls1a{letter-spacing:0.077623pt;}
.ls1e{letter-spacing:0.082474pt;}
.ls12{letter-spacing:0.112829pt;}
.ls17{letter-spacing:0.130988pt;}
.ws17{word-spacing:-0.179820pt;}
.ws5{word-spacing:-0.169667pt;}
.ws4{word-spacing:-0.143156pt;}
.wse{word-spacing:-0.116646pt;}
.ws11{word-spacing:-0.100740pt;}
.ws1{word-spacing:-0.098831pt;}
.ws16{word-spacing:-0.095438pt;}
.wsb{word-spacing:-0.090136pt;}
.wsd{word-spacing:-0.079531pt;}
.ws3{word-spacing:-0.063625pt;}
.ws12{word-spacing:-0.058323pt;}
.ws14{word-spacing:-0.053021pt;}
.ws18{word-spacing:-0.042417pt;}
.wsf{word-spacing:-0.037115pt;}
.ws2{word-spacing:-0.031813pt;}
.ws15{word-spacing:-0.026510pt;}
.ws7{word-spacing:-0.021208pt;}
.ws13{word-spacing:-0.015906pt;}
.ws22{word-spacing:-0.014554pt;}
.wsc{word-spacing:-0.010604pt;}
.ws1f{word-spacing:-0.009703pt;}
.ws9{word-spacing:-0.005302pt;}
.ws1d{word-spacing:-0.004851pt;}
.ws0{word-spacing:0.000000pt;}
.ws25{word-spacing:0.004851pt;}
.ws10{word-spacing:0.005302pt;}
.ws1a{word-spacing:0.009703pt;}
.wsa{word-spacing:0.015906pt;}
.ws24{word-spacing:0.019406pt;}
.ws6{word-spacing:0.021208pt;}
.ws1c{word-spacing:0.024257pt;}
.ws1e{word-spacing:0.029108pt;}
.ws1b{word-spacing:0.033960pt;}
.ws20{word-spacing:0.038811pt;}
.ws19{word-spacing:0.043663pt;}
.ws8{word-spacing:0.053021pt;}
.ws21{word-spacing:0.092177pt;}
.ws23{word-spacing:0.097028pt;}
._3{margin-left:-1.174042pt;}
._1{width:1.113439pt;}
._0{width:25.025874pt;}
._2{width:29.394719pt;}
.fs2{font-size:35.258912pt;}
.fs3{font-size:48.514142pt;}
.fs0{font-size:53.020921pt;}
.fs1{font-size:61.769372pt;}
.y3b{bottom:24.799237pt;}
.y3a{bottom:37.039493pt;}
.y39{bottom:49.359549pt;}
.y38{bottom:61.599805pt;}
.y25{bottom:69.760000pt;}
.y37{bottom:73.840061pt;}
.y0{bottom:83.333333pt;}
.y36{bottom:83.600133pt;}
.y24{bottom:88.160000pt;}
.y23{bottom:106.560000pt;}
.y22{bottom:124.960000pt;}
.y21{bottom:143.360000pt;}
.y20{bottom:161.760000pt;}
.y1f{bottom:180.160000pt;}
.y1e{bottom:197.439744pt;}
.y1d{bottom:209.680000pt;}
.y1c{bottom:223.040000pt;}
.y1b{bottom:241.440000pt;}
.y1a{bottom:259.840000pt;}
.y19{bottom:278.240000pt;}
.y18{bottom:296.640000pt;}
.y17{bottom:315.040000pt;}
.y16{bottom:333.440000pt;}
.y15{bottom:351.840000pt;}
.y14{bottom:370.160000pt;}
.y13{bottom:388.480000pt;}
.y35{bottom:394.400240pt;}
.y12{bottom:407.040000pt;}
.y34{bottom:411.280160pt;}
.y11{bottom:425.440000pt;}
.y33{bottom:428.160080pt;}
.y10{bottom:443.840000pt;}
.y32{bottom:445.040000pt;}
.yf{bottom:462.240000pt;}
.ye{bottom:480.640000pt;}
.y31{bottom:498.721760pt;}
.yd{bottom:499.040000pt;}
.y30{bottom:515.601680pt;}
.yc{bottom:517.440000pt;}
.y2f{bottom:532.401080pt;}
.yb{bottom:535.840000pt;}
.y2e{bottom:549.281000pt;}
.ya{bottom:554.240000pt;}
.y2d{bottom:566.160920pt;}
.y9{bottom:572.640000pt;}
.y2c{bottom:583.040840pt;}
.y8{bottom:591.040000pt;}
.y2b{bottom:599.920760pt;}
.y7{bottom:609.440000pt;}
.y2a{bottom:616.720160pt;}
.y6{bottom:627.840000pt;}
.y29{bottom:633.600080pt;}
.y5{bottom:646.240000pt;}
.y28{bottom:650.480000pt;}
.y4{bottom:664.480000pt;}
.y27{bottom:667.680000pt;}
.y3{bottom:683.360272pt;}
.y26{bottom:685.920000pt;}
.y2{bottom:704.800000pt;}
.y1{bottom:722.240000pt;}
.h6{height:39.115356pt;}
.h7{height:53.820377pt;}
.h8{height:56.971611pt;}
.h2{height:58.820084pt;}
.h4{height:60.709990pt;}
.h5{height:62.264056pt;}
.h3{height:70.727138pt;}
.h1{height:712.666667pt;}
.h0{height:816.000000pt;}
.w1{width:938.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:50.000000pt;}
.x6{left:74.640000pt;}
.x5{left:237.680000pt;}
.x2{left:250.880000pt;}
.x4{left:271.520000pt;}
.x3{left:280.159712pt;}
.x8{left:380.080528pt;}
.x1{left:427.360000pt;}
.x7{left:475.200000pt;}
.xd{left:604.800248pt;}
.xe{left:628.799600pt;}
.xc{left:690.800000pt;}
.xb{left:775.360000pt;}
.xa{left:783.840000pt;}
.x9{left:981.520000pt;}
.xf{left:988.080000pt;}
.x10{left:1029.360008pt;}
}
